header {
	height: 60px;
	background: #f7f7f7;
	border-bottom: 1px solid #e6e6e6;
	/* overflow: hidden; */
}

header ul {
	
}

header ul li {
	padding: 15px 0;
	float: left;
}

header ul li img {
	height: 30px;
	
	padding-right: 20px;
	padding-left: 20px;
}
header ul li:first-child img {
	padding-left: 0;border-right: 2px solid #e6e6e6;
}

header ul li span {
	line-height: 30px;
	padding-left: 20px;
	color: #848484;
	font-size: 14px;
}

.nav-left {
	/* margin-left: -107px; */
	
}

.nav-right {
	padding: 10px 0;
}

.search_box {
	background: #e6e9eb;
	line-height: 40px;
	float: left;
	padding: 0 15px 0 15px;
	border-radius: 40px;
	margin-right: 30px;
	overflow: hidden;
	height: 40px;
	width: 46px;
	position: relative;
}

.search_box form {
	width: 178px;
	display: none;
}

.search_box input {
	background: transparent;
	border: 0;
	outline: unset;
	color: #9b9b9b;
	font-size: 14px;
}

.search_box button {
	background: transparent;
	border: 0;
	outline: unset;
}

.search_box i {
	cursor: pointer;
}

.login {
	float: right;
	line-height: 40px;
}

.login a {
	color: #3e3e3e;
}

footer {
	background: #2d3237;
	height: 100px;
	color: #9b9b9b;
	overflow: hidden;
	font-size: 14px;
}

footer p {
	padding: 40px 0;
}

#goToTop {
	display: none;
}

.wrap {
	margin-top: 30px;
	min-height: calc(100vh - 291px);
	margin-bottom: 100px;
}

.pull-left {
	float: left;
}

.pull-right {
	float: right;
}

.container {
	width: 1090px;
	margin: 0 auto;
	position: relative;
}

.slider_nav {
	width: 95px;
	position: fixed;
	top: 90px;
	left: calc(50vw - 700px);
	text-align: right;
	font-size: 18px;
	line-height: 1;
}

.slider_nav .line {
	position: relative;
	padding-bottom: 20px;
	padding-top: 18px;
}

.slider_nav .line:after {
	content: "";
	position: absolute;
	height: 1px;
	width: 60px;
	background: #e5e5e5;
	right: 0;
}

.slider_nav>.nav>ul {
	margin: -9px 0;
}

.slider_nav ul li {
	padding: 9px 0;
}

.slider_nav ul li.select a {
	color: #bd1e21;
	font-weight: bold;
}

.slider_nav_btn {
	
}

.slider_nav_btn ul {
	
}

.slider_nav_btn ul li {
	background: #e8e8e8;
	margin-bottom: 15px;
	padding: 0 10px;
	line-height: 36px;
}

.slider_nav_btn ul li:hover {
	background: #bd1e21;
}

.slider_nav_btn ul li a {
	font-size: 14px;
	text-align: right;
}

.slider_nav_btn ul li i {
	float: left;
	font-size: 14px;
	line-height: 36px;
	padding-top: 2px;
	line-height: 36px;
}

.slider_nav_btn ul li:hover a {
	color: #fff;
}

.slider_nav .qr {
	
}

.slider_nav .qr .title {
	line-height: 1;
	margin-bottom: 20px;
	color: #3e3e3e;
}

.wrap-left {
	width: 780px;
}

.wrap-right {
	width: 280px;
	min-height: 500px;
}

.banner-pic {
	position: relative;
	height: 300px;
	width: 780px;
	overflow: hidden;
	margin-bottom: 30px;
}

.big-pic {
	width: 505px;
	height: 300px;
	background: #666;
	position: absolute;
	font-size: 20px;
	overflow: hidden;
}

.big-pic img {
	width: 505px;
	height: 300px;
}

.big-pic::before,.big2-pic::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 130px;
	z-index: 1;
	opacity: 1;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	/* background: -webkit-gradient(linear, 0 30%, 0 100%, from(rgba(0, 0, 0, 0)),
		to(#666));
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0),
		#666);
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0),
		#666);
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0),
		#666); */
	background-image: linear-gradient(-180deg, transparent 25%, rgba(0, 0, 0, .65)
		97%);
	bottom: 0;
}

.small-pic {
	position: absolute;
	right: 0;
}

.small-pic img {
	width: 100%;
}

.small-pic>div {
	width: 265px;
	height: 145px;
	overflow: hidden;
	position: relative;
}

.small-pic>div img {
	width: 265px;
	height: 145px;
}

.small-pic .bottom {
	margin-top: 10px;
}

.big-pic-content {
	position: absolute;
	bottom: 0;
	z-index: 10;
	height: 300px;
	width: 505px;
	left: 0;
}

.big-pic-content h1 {
	color: #fff;
	margin: 20px;
	font-weight: normal;
	font-size: 20px;
	bottom: 0;
	position: absolute;
	line-height: 1.5;
	word-wrap: break-word;
	word-break: normal;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	max-height: 60px;
}

.big2-pic-content {
	position: absolute;
	bottom: 0;
	z-index: 10;
	height: 120px;
	width: 265px;
	left: 0;
}

.big2-pic-content h2 {
	color: #fff;
	font-weight: normal;
	font-size: 15px;
	margin: 15px;
	position: absolute;
	line-height: 1.5;
	word-wrap: break-word;
	word-break: normal;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	max-height: 45px;
	bottom: 0;
}

.ad img {
	max-width: 100%;
}

.wrap-right .title {
	font-size: 20px;
	line-height: 1;
	margin: 30px 0;
	padding-left: 20px;
	position: relative;
}

.wrap-right .title:after {
	content: "";
	width: 3px;
	background: #bd1e21;
	position: absolute;
	left: 0;
	top: 2px;
	height: 20px;
}

.wrap-right .bg {
	padding: 20px;
	background: #f7f7f7;
}

.news_list {
	
}

.news_list ul {
	
}

.news_list ul li {
	padding: 30px 0;
	border-bottom: 1px solid #f0f0f0;
	overflow: hidden;
}

.news_list ul li:last-child {
	border: 0;
	/* padding-bottom: 0; */
}

.news_list .news_pic {
	position: relative;
	width: 200px;
	height: 120px;
	overflow: hidden;
	margin-right: 20px;
}

.news_list .news_pic>a {
	
}

.news_list .news_pic a img {
	width: 100%;
	vertical-align: top;
	height: 100%;
}

.news_list .news_pic a img,.big-pic img,.big2-pic img,.all-pic img {
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

.news_list .news_pic a:hover img,.big-pic:hover img,.big2-pic:hover img,.all-pic:hover img
	{
	-webkit-transform: scale(1.04);
	-moz-transform: scale(1.04);
	-ms-transform: scale(1.04);
	-o-transform: scale(1.04);
	transform: scale(1.04)
}

.transition {
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-ms-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
}

.news_list .category {
	
}

.news_list .category a {
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	width: 35px;
	height: 20px;
	background: rgba(189, 30, 33, .8);
	position: absolute;
	left: 0;
	top: 0;
	text-align: center;
}

.news_list .news_info {
	width: 560px;
	float: right;
}

.news_list .news_info h2 {
	font-weight: 500;
}

.news_list .news_info h2 a {
	font-size: 18px;
	line-height: 1.5;
	word-break: normal;
	word-wrap: break-word;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	margin-top: -3px;
	line-height: 1.5;
	word-break: normal;
	word-wrap: break-word;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	margin-top: -3px;
	max-height: 54px;
}

.news_list .desc {
	color: #999999;
	word-break: normal;
	word-wrap: break-word;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	margin: 15px 0;
	font-size: 14px;
	max-height: 38px;
}

.news_list .news_flow {
	position: relative;
}

.news_list .news_flow_tag {
	line-height: 1;
	font-size: 14px;
	overflow: hidden;
	margin: 0 -5px;
	margin-right: 150px;
}

.news_list .news_flow_tag a {
	color: #bbbbbb;
	border-right: 1px solid #bbbbbb;
	line-height: 19px;
	padding-right: 5px;
	padding-left: 5px;
}

.news_list .news_flow_tag a:hover {
	color: #C91618;
}

.news_list .news_flow_tag a:last-child {
	border: 0;
}

.news_list .time {
	color: #bbbbbb;
	position: absolute;
	right: 0;
	top: 0;
	font-size: 14px;
	line-height: 2;
}

.ranking {
	
}

.ranking ul {
	margin: -20px 0;
}

.ranking ul li {
	padding: 20px 0;
	border-bottom: 1px solid #f0f0f0;
	overflow: hidden;
	position: relative;
}

.ranking ul li:after {
	position: absolute;
	top: 20px;
	left: 0;
	background: #bd1e21;
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	padding: 0 6px;
	font-weight: bold;
}

.ranking ul li:nth-child(1):after {
	content: "TOP1";
}

.ranking ul li:nth-child(2):after {
	content: "2";
}

.ranking ul li:nth-child(3):after {
	content: "3";
}

.ranking ul li:nth-child(4):after {
	content: "4";
}

.ranking ul li:nth-child(5):after {
	content: "5";
}

.ranking ul li:last-child {
	border-bottom: 0;
}

.ranking ul li .big2-pic {
	position: relative;
	overflow: hidden;
	width: 240px;
	height: 180px;
}

.ranking ul li .big2-pic-content {
	width: 240px;
	height: 180px;
}

.ranking ul li .news_pic {
	width: 85px;
	height: 55px;
	overflow: hidden;
	margin-right: 10px;
}

.ranking ul li .news_pic img {
	max-width: 100%;
}

.ranking ul li .news_info {
	width: 144px;
	float: right;
}

.ranking ul li .news_info h2 {
	font-size: 14px;
	/**max-height: 31px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;**/
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	margin-bottom: 6px;
	line-height: 20px;
}

.ranking ul li .news_info h2 a {
	font-size: 14px;
	font-weight: normal;
}

.ranking ul li .news_info .time {
	color: #999999;
	font-size: 13px;
}

.talk {
	
}

.talk ul {
	margin: -20px 0;
}

.talk ul li {
	padding: 20px 0;
	border-bottom: 1px solid #f0f0f0;
	overflow: hidden;
	position: relative;
}

.talk ul li:last-child {
	border-bottom: 0;
}

.talk ul li .big2-pic {
	position: relative;
	overflow: hidden;
	width: 240px;
	height: 155px;
}

.talk .big2-pic-content {
	width: 240px;
	height: 155px;
}

.topic {
	
}

.topic ul {
	margin: -20px 0;
}

.topic ul li {
	padding: 20px 0;
	border-bottom: 1px solid #f0f0f0;
	overflow: hidden;
	position: relative;
}

.topic ul li .all-pic {
	width: 240px;
	height: 105px;
	overflow: hidden;
}

.topic ul li .big2-pic::before {
	background: unset;
}

.company {
	width: 280px;
}

.company>div {
	width: 280px;
}

.company ul {
	margin-bottom: -20px;
}

.company ul li {
	width: 110px;
	float: left;
	/* border: 1px solid #f0f0f0; */
	padding: 1px 2px;
	margin-bottom: 20px;
	/* background: #fff; */
	text-align: center;
}

.company ul li img {
	max-width: 110px;
	max-height: 47px;
}

.company ul li:nth-child(2n) {
	float: right;
}

.company ul li>div {
	
}

.company ul li .all-pic {
	
}

/* 列表页  */
.list-title {
	font-size: 20px;
	line-height: 1;
	margin: 0 0 30px 0;
	padding-left: 20px;
	position: relative;
}

.list-title:after {
	content: "";
	width: 3px;
	background: #bd1e21;
	position: absolute;
	left: 0;
	top: 2px;
	height: 20px;
}

.list_category {
	position: relative;
	padding-right: 30px;
	height: 24px;
	overflow: hidden;
}

.list_category ul {
	margin: -5px -10px -5px;
}

.list_category ul li {
	color: #8e8e8e;
	float: left;
	font-size: 16px;
	padding: 6px 10px;
	cursor: pointer;
}

.list_category i {
	position: absolute;
	right: 0;
	top: 3px;
	color: #bcbcbc;
	cursor: pointer;
}

.list_category .less {
	display: none;
	top: 3px;
}

/* 文章页  */
.article {
	
}

.article .article_title {
	font-size: 30px;
	color: #3e3e3e;
	margin-bottom: 20px;
	margin-top: -5px;
}

.article .from {
	color: #bd1e21;
	font-size: 14px;
	margin-bottom: 30px;
}

.article .from span {
	color: #a7a7a7;
}

.article .abstract {
	color: #a7a7a7;
	padding-bottom: 24px;
	position: relative;
	font-size: 16px;
	margin-bottom: 20px;
	line-height: 27px;
}

.article .abstract:after {
	content: "";
	height: 2px;
	width: 60px;
	background: #e5e5e5;
	position: absolute;
	bottom: 0;
	left: 0;
}

.article .main_info {
	margin: 0;
	padding: 0;
	color: #333;
	line-height: 1.75;
	font-size: 16px;
	text-align: justify;
}

.article .main_info p {
	margin-bottom: 20px;
}

.article .main_info>img {
	display: block;
	margin-bottom: 20px;
}

.article .main_info img{
	max-width: 600px;
	margin: 0 auto;
	display: inline-block;
}

.article .main_info * {
	
}

.article .statement {
	color: #a7a7a7;
	line-height: 1.75;
	padding: 20px 0;
}

.article .share {
	
}

.article .share .chat {
	float: left;
	padding-right: 10px;
	margin-right: 20px;
	position: relative;
}

.article .share .chat:after {
	content: "";
	height: 17px;
	background: #efefef;
	width: 2px;
	position: absolute;
	right: 0;
	top: 5px;
}

.article .share .chat i {
	font-size: 25px;
	color: #a8a8a8;
	padding-right: 10px;
}

.article .share .zan {
	float: right;
	color: #a8a8a8;
}

.article .share .zan i {
	font-size: 20px;
	color: #a8a8a8;
}

.article .share .tag {
	
}

.article .share .tag ul {
	
}

.article .share .tag ul li {
	float: left;
	margin-right: 10px;
}

.article .share .tag ul li a {
	color: #2d2d2d;
	background: #efefef;
	padding: 5px 8px;
	font-size: 14px;
	border-radius: 5px;
}

.article .timeline {
	margin-top: 50px;
	border-top: 1px solid #efefef;
	padding-top: 20px;
}

.timeline_list {
	border-left: 1px solid #d6d6d6;
	padding-left: 20px;
	font-size: 14px;
	margin-left: 5px;
}

.timeline_list ul {
	
}

.timeline_list ul li {
	padding: 20px 0;
	border-bottom: 1px solid #f0f0f0;
}

.timeline_list ul li:first-child {
	padding-top: 0;
}

.timeline_list ul li:last-child {
	padding-bottom: 0;
	border: 0;
}

.timeline_list ul li .time {
	color: #999999;
	margin-bottom: 20px;
	position: relative;
}

.timeline_list ul li .time:after {
	background: url('/img/home/t.png');
	content: "";
	width: 11px;
	height: 11px;
	background-size: contain;
	position: absolute;
	left: -26px;
	top: 3px;
	z-index: 20;
}

.timeline_list ul li .title {
	color: #333;
	margin-bottom: 9px;
	font-size: 16px;
}

.timeline_list ul li .desc {
	color: #a7a7a7;
}

.timeline_head {
	margin-bottom: 30px;
}

.timeline_head .left {
	
}

.timeline_head .right {
	
}

.timeline_head .right a,.timeline_head .left a {
	background: #efefef;
	color: #686868;
	line-height: 30px;
	height: 30px;
	padding: 0 10px;
	display: inline-block;
	border-radius: 2px;
	font-size: 14px;
}

.timeline_head .right a.active,.timeline_head .left a.active {
	background: #bd1e21;
	color: #fff;
}

.literature_details,.comments_details {
	display: none;
}

.timeline_head .right a i {
	font-size: 14px;
}

.read_more {
	background: #e8e8e8;
	color: #999999;
	line-height: 35px;
	text-align: center;
	cursor: pointer;
	margin-top: 30px;
}

.assit-wrapper {
	position: fixed;
	bottom: 150px;
	right: calc(50vw - 620px);
}

.assit-wrapper ul {
	border: 1px solid #efefef;
	border-bottom: 0;
}

.assit-wrapper ul li {
	width: 40px;
	text-align: center;
	border-bottom: 1px solid #efefef;
	line-height: 40px;
	cursor: pointer;
}

.assit-wrapper ul li:hover {
	background: #bd1e21;
}

.assit-wrapper ul li:hover i {
	color: #fff;
}

.assit-wrapper ul li i,.assit-wrapper ul li a i {
	color: #787878;
	font-size: 17px;
}

/* 文章页  基因链 */
.linkout {
	background: #ffd400;
	padding: 20px;
}

.linkout_info {
	margin-bottom: 30px;
}

.link_logo {
	
}

.link_logo img {
	height: 30px;
}

.release {
	/* background: #bd1e21; */
	background: #000;
	color: #fff;
	line-height: 30px;
	float: right;
	font-size: 14px;
	padding: 0 10px;
	border-radius: 2px;
}

a.release:hover {
	opacity: 0.8;
	color: #fff;
}

.info_search {
	background: #fff;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
	border-radius: 30px;
	padding: 0 20px;
}

.info_search input {
	display: inline-block;
	line-height: 30px;
	margin: 0;
	padding: 0;
	float: left;
	border: 0;
	outline: unset;
	width: 180px;
}

.info_search i {
	float: right;
	cursor: pointer;
}

.company_list {
	width: 280px;
	overflow: scroll;
	position: relative;
	max-height: calc(100vh - 270px);
	padding: 20px;
	background: #fafafa;
}

.company_list .company_list_details {
	/* padding: 0 20px; */
	/* overflow-y: scroll; */
	/* right: -17px;
	position: absolute; */
	/*  */
	width: 240px;
	max-height: calc(100vh - 320px);
	top: 20px;
}

.company_list ul {
	margin: -20px 0;
}

.company_list ul li {
	padding: 20px 0;
	border-bottom: 1px solid #f0f0f0;
}

.company_list ul li:last-child {
	border: 0;
}

.company_list ul li .info {
	margin-top: 20px;
}

.company_list .info .left {
	float: left;
	/* width: 140px; */
	width:100%;
}

.company_list .info .left .pic {
	width: 20px;
	height: 20px;
	float: left;
	margin-right: 10px;
	border: 1px solid #efefef;
	background: #fff;
}

.company_list .info .left .name {
	font-size: 14px;
	line-height: 20px;
	color: #333;
}

.company_list .info .pic img {
	max-width: 18px;
	max-height: 18px;
	display: block;
}

.company_list ul li .level {
	float: right;
	text-align: right;
	line-height: 20px;
	width: 100px;
	display:none;
}

.company_list ul li .level i {
	color: #f9c158;
}

.company_list ul li .company_title {
	font-size: 15px;
	margin-bottom: 10px;
	height: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.company_list ul li .desc {
	font-size: 14px;
	color: #a7a7a7;
	line-height: 1.75;
	max-height: 73px;
	overflow: hidden;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.company_list ul li .desc a {
	color: #666;
}

.company_list::-webkit-scrollbar {
	width: 5px;
	height: 5px;
	/*  background-color: #F5F5F5;   */
}

/*定义滚动条轨道 内阴影+圆角*/
.company_list::-webkit-scrollbar-track {
	/*  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);  
    border-radius: 5px;  */
	/*  background-color: #f1f1f1;   
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);  */
	
}

/*定义滑块 内阴影+圆角*/
.company_list::-webkit-scrollbar-thumb {
	border-radius: 5px;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
	background-color: #f0f0f0;
}
/* 
.nano-pane {
	position: absolute;
	width: 5px;
	right: 0;
	top: 0;
	bottom: 0;
	opacity: .01;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-o-transition: .2s;
	transition: .2s;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.nano-pane>.nano-slider {
	background: #444;
	background: rgba(0, 0, 0, .5);
	position: relative;
	margin: 0 1px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
} */
.about_container {
	/* background: #fafafa;
	padding: 30px; */
	
}

.about_all {
	border: 1px solid #F3F3F3;
	background: #fafafa;
}

.about_nav {
	float: left;
	width: 200px;
}

.about_nav ul {
	
}

.about_nav ul li a {
	line-height: 50px;
	padding: 0 20px;
	border-bottom: 1px solid #F3F3F3;
	color: #999;
	border-left: 5px solid #fafafa;
	cursor: pointer;
	display: block;
}

.about_nav ul li.act a,.about_nav ul li a:hover {
	color: #000;
	background: #fff;
	border-left: 5px solid #CF261F;
}

.about_content {
	width: 888px;
	float: right;
	text-align: justify;
	border-left: 1px solid #F3F3F3;
	background: #fff;
}

.about_content .title {
	line-height: 50px;
	padding: 0 20px;
	border-bottom: 1px solid #F3F3F3;
}

.about_content .info {
	padding: 30px;
	color: #666;
	line-height: 1.75;
	font-size: 15px;
	min-height: calc(100vh - 343px);
}

.about_content .info h1 {
	font-size: 16px;
	color: #000;
	margin-bottom: 20px;
}

.about_content .info p {
	margin-bottom: 30px;
}

.link_list {
	
}

.link_list ul {
	
}

.link_list ul li {
	float: left;
	width: 33.33%;
	line-height: 2.5;
}

.wrap-left .ad img {
	width: 780px;
}

/*  参考文献    */
.literature_details {
	
}

.literature_details ul {
	
}

.literature_details ul li {
	color: #999;
	padding: 20px 0;
	border-bottom: 1px solid #f0f0f0;
}

.literature_details ul li:last-child {
	padding-bottom: 0;
	border: 0;
}

.literature_details li .pic {
	float: left;
	width: 115px;
	height: unset;
	margin-right: 20px;
}

.literature_details li .pic img {
	
}

.literature_details li .info {
	width: 645px;
	float: right;
}

.literature_details li .info h1 {
	font-size: 16px;
}

.literature_details li .info h1 a {
	
}

.literature_details li .info p {
	font-size: 14px;
	max-height: 38px;
	overflow: hidden;
}

.literature_details li .out_link {
	font-size: 14px;
	margin: 12px 0;
}

.literature_details li .out_link a {
	color: #999;
}

.literature_details li .out_link a:hover {
	color: #C91618;
}

.literature_details li .btn {
	margin-top: 11px;
}

.literature_details li .btn span {
	background: #e8e8e8;
	color: #999999;
	display: inline-block;
	font-size: 14px;
	padding: 3px 10px;
	border-radius: 2px;
	cursor: pointer;
}

.literature_details li .btn .more {
	
}

.literature_details li .btn .less {
	display: none;
}

.span12 {
	min-height: calc(100vh - 161px)
}

.error {
	text-align: center;
	padding-top: 200px;
}

.error img {
	max-width: 500px;
}

.error p {
	font-size: 21px;
	color: #696d76;
	margin-top: 50px;
}

/* 搜索 */
.home_search {
	position: relative;
}

.home_search .input_box {
	
}

.home_search .input_box input {
	border: 0;
	background: #efefef;
	width: 100%;
	line-height: 45px;
	border-radius: 0 5px 5px 0;
	padding: 0 110px 0px 20px;
	overflow: hidden;
}

.home_search button {
	border: 0;
	outline: unset;
	background: #C91618;
	color: #fff;
	line-height: 45px;
	width: 90px;
	text-align: center;
	border-radius: 0 5px 5px 0;
	position: absolute;
	right: 0;
	top: 0;
	font-size: 16px;
	cursor: pointer;
}

/* 活动页样式 */
.event {
	background: #f9f9f9
		url(http://pic.biodiscover.com/files/h/6v/biodiscover1490682375.1764212.png)
		repeat-x scroll 0 0;
	position: relative;
	position: relative;
	background-color: #fff;
	padding: 0px 0 40px;
}

.event .event_top {
	padding: 30px;
	/* height: 348px; */
}

.event .part-1 img {
	background: #f2f2f2 none repeat scroll 0 0;
	border: 1px solid #e2e2e2;
	height: auto;
	margin-right: 40px;
	padding: 10px;
	width: 525px;
}

.event .w-1160 {
	width: 1160px;
	margin: 0 auto;
}

.event .media-body {
	height: 336px;
	vertical-align: middle;
	display: table-cell;
}

.event .num {
	color: #c91618;
	font-weight: bold;
}

.event .nav_event>div {
	background-color: #e4e5e5;
	position: static;
	top: 0;
	width: 100%;
	z-index: 10;
}

.event .nav_event li {
	display: inline-block;
	position: relative;
	text-transform: uppercase;
}

.event .nav_event li a {
	display: inline-block;
	padding: 0px 16px;
	color: #333;
	text-decoration: none;
	font-size: 18px;
	line-height: 61px;
}

.event .nav_event {
	margin-bottom: 30px;
}

.event .nav_event ul {
	height: 66px;
}

.event .nav_event li a:hover {
	border-bottom: 5px solid #c91618;
	color: #c91618;
}

.event .nav_event li a.select {
	border-bottom: 5px solid #c91618;
	color: #c91618;
}

.event .span18 .widget {
	margin-bottom: -1px;
}

.event .span18 .widget:last-child {
	margin-bottom: 30px;
}

.event .widget {
	margin-bottom: 30px;
}

.event .widget-head {
	background: #f7f7f7 none repeat scroll 0 0;
	border: 1px solid #e2e2e2;
	height: 58px;
	line-height: 58px;
	margin-bottom: -1px;
}

.event .widget-head .heading {
	color: #6e6e6e;
	font-size: 20px;
	height: 58px;
	line-height: 58px;
	padding: 0 20px;
}

.event .widget-body {
	border: 1px solid #e5e5e5;
	margin: 0;
	overflow: hidden;
}

.event .span18 .widget-body {
	padding: 20px;
}

.event .widget-body {
	padding: 10px;
}

.event .event_baoming {
	background: #7cc21d none repeat scroll 0 0;
	border-bottom: 3px solid;
	color: #fff;
	display: block;
	font-size: 20px;
	line-height: 50px;
	margin-bottom: 30px;
	text-align: center;
	width: 250px;
	border-bottom: 3px solid #61aa5b;
}

.event .event_baoming:hover {
	color: #fff;
	background: #87cd29 none repeat scroll 0 0;
}

.event .event_left {
	display: block;
	margin-left: 0;
	margin-right: 20px;
	width: 790px;
	float: left;
}

.event .top_title .left_title {
	color: #fff;
	float: left;
	height: 35px;
	line-height: 35px;
	margin: 0;
	padding-left: 20px;
	text-align: left;
}

.event .span3 {
	display: block;
	width: 130px;
}

.event .event_right {
	width: 280px;
	display: block;
	_display: inline;
	_overflow: hidden;
	margin-right: 0px;
	float: right;
}

.event .fcccc i {
	width: 20px;
}

.event .fa-clock-o::before {
	background-position: 0 0;
}

.event .fa::before {
	background: rgba(0, 0, 0, 0)
		url("http://pic.biodiscover.com/files/u/xs/biodiscover1490766391.9847184.png")
		no-repeat scroll 0 0;
	content: " ";
	display: block;
	height: 16px;
	margin-top: 1px;
	width: 16px;
}

.event .fa-map-marker::before {
	background-position: 0 -40px;
}

.event .fa-heart-o::before {
	background-position: 0 -60px;
}

.event table tr td {
	border: 1px solid #d8d8d8;
}

.widget-body p {
	margin-bottom: 20px;
	padding: 0;
	color: #333;
	line-height: 1.75;
	font-size: 16px;
	text-align: justify;
}

.widget-body p:last-child {
	margin: 0;
}

.event .pt-5 {
	padding-top: 5px;
}

.event .media-body h1 {
	margin-bottom: 20px;
}

.event .pt-5 span {
	float: left;
	margin-right: 5px;
}

.sign_btn {
	margin-top: 30px;
}

#scroll_navs {
	background: rgb(228, 229, 229);
	position: absolute;
	height: 66px;
	width: 100%;
	top: 0px;
	opacity: 1;
}

/* 发布产品  */
.release_container {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.65);
	z-index: 200;
}

.r_content {
	width: 660px;
	margin: 0 auto;
	background: #fff;
	padding: 20px 50px 50px;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	left: 50%;
	webkit-transform: translate(-50%, -50%);
}

.r_content .title {
	font-size: 18px;
	font-weight: bold;
	line-height: 35px;
	position: relative;
	margin-bottom: 10px;
}

.r_content .title:after {
	content: "";
	height: 24px;
	width: 6px;
	background: #ffd400;
	position: absolute;
	left: -32px;
	top: 8px;
}

.r_content .title span {
	color: #666666;
	font-size: 16px;
	font-weight: normal;
	padding-left: 20px;
}

.r_content .r_info {
	
}

.r_content .r_info .rel_list {
	margin-bottom: 30px;
}

.r_content .r_info .rel_list:last-child {
	margin-bottom: 0;
}

.r_content .rel_label {
	width: 95px;
	font-size: 14px;
	color: #000;
	text-align: left;
	float: left;
	line-height: 35px;
}

.r_content .rel_label span {
	color: #cc0000;
}

.r_content .rel_box {
	border: 1px solid #cccccc;
	width: 460px;
	float: left;
	min-height: 35px;
}

.r_content .rel_box input,.r_content .rel_box textarea {
	width: 100%;
	font-size: 14px;
	color: #666666;
	padding: 7px 15px;
	border: 0;
	background: transparent;
}

.r_content .radio-option {
	width: 230px;
	float: right;
}

.r_content label {
	width: 60px;
	float: left;
	line-height: 35px;
	margin-right: 50px;
}

.r_content label .weui-cell__hd {
	float: left;
}

.r_content label .weui-cell__hd input {
	margin-right: 8px;
}

.r_content .rel_list .send_code {
	background: #ffd400;
	width: 150px;
	float: right;
	line-height: 35px;
	text-align: center;
	cursor: pointer;
	font-size: 14px;
}

.r_content .rel_list button {
	width: 464px;
	float: right;
	min-height: 35px;
	background: #ffd400;
	border: 0;
	outline: unset;
	font-size: 16px;
	border-radius: 2px;
}

.rel_tags {
	width: 460px;
	float: right;
	margin-top: 10px;
	font-size: 14px;
	color: #666666;
}

.rel_tags span {
	line-height: 24px;
	border: 1px solid #e8e8e8;
	padding: 0 10px;
	margin-right: 5px;
	border-radius: 20px;
	display: inline-block;
	margin-bottom: 5px;
}

.rel_tags span i {
	color: #ffd400;
	padding-right: 3px;
}
/* 
分页样式 */
.pagination_list {
	margin-bottom: 30px;
}

.pagination {
	
}

.pagination li {
	float: left;
	line-height: 35px;
}

.pagination li a,.pagination li span {
	width: 35px;
	height: 35px;
	border: solid 1px #ededed;
	text-align: center;
	color: #3e3e3e;
	margin-left: -1px;
	position: relative;
	font-size: 14px;
	display: inline-block;
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	-o-transition: all .1s linear;
	transition: all .1s linear;
}

.pagination li a:hover {
	border: solid 1px #bd1e21;
	color: #bd1e21;
	z-index: 1;
}

.pagination li span {
	color: #ccc;
}

.pagination li.disabled {
	
}

.pagination li.active a {
	background: #bd1e21;
	color: #fff;
	border: solid 1px #bd1e21;
}

.pagination li.prev {
	line-height: 31px;
}

.pagination li.next {
	line-height: 31px;
}

.search_aw {
	color: #999;
	padding-top: 5px;
	font-size: 14px;
	line-height: 22px;
}

.related_search {
	font-size: 14px;
	width: 780px;
}

.related_search .title {
	display: block;
	line-height: 30px;
}

.related_search .list {
	line-height: 22px;
}

.related_search .list span {
	width: 33.33%;
	padding-right: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.related_search .list a {
	color: #0078B6;
	text-decoration: underline;
}

.related_search .list a:hover {
	color: #C91618;
}

/* hot  */
.hot_search {
	
}

.hot_search .data {
	font-size: 14px;
	line-height: 28px;
}

.hot_search .data span {
	
}

.hot_search .data:nth-child(-n+3) span {
	color: #DE2B1F;
}

.hot_search .data a {
	
}

.hot_search .data a font {
	color: #bbb;
}

.history_search {
	font-size: 14px;
	line-height: 28px;
}

.history_search a {
	padding-right: 5px;
	display: inline-block;
}

.search_em .desc em {
	font-style: inherit;
}

/* 绑定 */
.auth_bind_content {
	padding-top: 100px;
}

.auth_bind_content .auth_bind {
	width: 370px;
	margin: 0 auto;
	text-align: center;
	font-size: 14px;
	/* position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	left: 50%;
	webkit-transform: translate(-50%, -50%); */
}

.auth_bind_content .note {
	margin-bottom: 20px;
}

.auth_bind_content .face {
	width: 100px;
	height: 100px;
	margin: 0 auto;
	border-radius: 50%;
	overflow: hidden;
	margin-bottom: 30px;
}

.auth_bind_content .face img {
	max-width: 100px;
	max-height: 100px;
}

.auth_bind_content .box {
	
}

.auth_bind_content .box label {
	width: 100%;
	display: block;
	margin-top: 10px;
	position: relative;
}

.auth_bind_content .box label input {
	line-height: 40px;
	width: 100%;
	height: 40px;
	border: 1px solid #eee;
	outline: 0;
	font-size: 12px;
	color: #333;
	padding: 0 12px;
}

.auth_bind_content .box label span {
	display: inline-block;
	position: absolute;
	right: 6px;
	top: 6px;
	background: #bd1e21;
	color: #fff;
	height: 28px;
	padding: 0 15px;
	line-height: 28px;
	border-radius: 3px;
	cursor: pointer;
}

.auth_bind_content .box button {
	height: 40px;
	width: 100%;
	background: #bd1e21;
	color: #fff;
	font-size: 18px;
	text-align: center;
	border: none;
	outline: 0;
	margin-top: 20px;
	padding: 0;
	line-height: 40px;
	cursor: pointer;
}

.auth_bind_content .auth_bind_btn {
	margin-top: 20px;
	cursor: pointer;
}

.auth_bind_content .auth_bind_num {
	display: none;
}

/*  */
.user_nav {
	float: right;
	line-height: 60px;
	color: #3e3e3e;
	/* width: 200px; */
}

.user_nav>ul {
	margin: 0;
}

.user_nav>ul>li {
	padding: 0;
	float: unset;
}

.user_nav>ul>li>.pic {
	width: 30px;
	height: 30px;
	border: 1px solid #e5e5e5;
	overflow: hidden;
	border-radius: 50%;
	margin-top: 15px;
	float: left;
}

.user_nav>ul>li>.pic img {
	max-width: 30px;
	max-height: 30px;
	display: block;
	border: 0;
	padding: 0;
	height: unset;
}

.user_nav>ul>li>a {
	line-height: 40px;
	padding: 0 0px 0 10px;
}

.user_nav_second {
	position: absolute;
	background-color: #ffffff;
	border: 1px solid #e5e5e5;
	z-index: 20;
	display: none;
	box-shadow: 0 6px 12px -4px rgba(0, 0, 0, 0.25);
}

.user_nav_second li {
	line-height: 20px;
	padding: 0 0px;
	width: 100%;
}

.user_nav_second li:hover {
	text-decoration: none;
	color: #2f3136;
	background-color: #e5e5e5;
}

.user_nav_second li a {
	display: block;
	padding: 0px 20px;
	clear: both;
	font-weight: normal;
	line-height: 30px;
	color: #666666;
	white-space: nowrap;
	line-height: 40px;
	width: 100%;
	font-size: 14px;
}

.user_nav>ul:hover ul {
	display: block;
}
/* 引导页 */
.kr-portal {
	bottom: 0;
	height: 100%;
	left: 0;
	margin: auto;
	overflow: hidden;
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 1009;
}

.page-wrapper {
	background: rgba(0, 0, 0, .8);
	bottom: 0;
	height: 100%;
	left: 0;
	margin: auto;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}

.page-wrapper>div>div {
	height: 100%;
	margin: 0 auto;
	position: relative;
	width: 1090px;
}

.page-first-wrapper .page-first-content img {
	position: absolute;
	top: 15px;
	left: 137px;
	cursor: pointer;
}

.page-second-content .header img {
	position: absolute;
	right: -27px;
}

.page-second-content .aside img {
	position: absolute;
	left: -175px;
	top: 67px;
}

.page-second-content .new-list img {
	position: absolute;
	top: -30px;
}

.page-wrapper .next {
	font-size: 16px;
	color: #fff;
	border: 1px solid #fff;
	width: 90px;
	line-height: 40px;
	text-align: center;
	border-radius: 5px;
	position: absolute;
	top: 530px;
	left: 53%;
	cursor: pointer;
}

.page-third-content .header img {
	position: absolute;
	left: 0;
	left: -40px;
}

.page-third-content .aside img {
	position: absolute;
	right: 1px;
	top: 88px;
}

.page-third-content .new-list img {
	position: absolute;
	top: 2px;
	left: 167px;
}

.page-fourth-content .content img {
	position: absolute;
	left: -18px;
	top: 67px;
}

.page-fourth-content .start img {
	position: absolute;
	right: 243px;
	top: 226px;
	cursor: pointer;
}
/**国庆皮肤加的*/
/**
.home{
	background: #fff;
	padding: 10px;
}
.home .article{
	padding: 40px;
}
**/